PopupView is not a type when using Esri.ArcGISRuntime 100.10

452
2
Jump to solution
05-03-2021 05:10 PM
BrentSlone3
New Contributor III

Hi team, 

We were using ArcGIS AppStudio Desktop 4.8 where we built an app using the quick reporter template.

We customized the app using PopupView by importing 

import Esri.ArcGISRuntime.Toolkit.Controls 100.8

However after the latest update to ArcGIS AppStudio Desktop 5.0 its seems the PopupView type belongs in

import Esri.ArcGISRuntime 100.10

https://developers.arcgis.com/qt/toolkit/api-reference/qml-popupview.html 

Even after importing ESRI.ArcGISRuntime 100.10 I have been getting error stating:

BrentSlone3_1-1620086549982.png

 

I can repoduce the issue with am simple app attached to thread:

BrentSlone3_2-1620086782900.png

 

Any suggestions would be great!  

 

0 Kudos
1 Solution

Accepted Solutions
SeanKim
New Contributor III

Import 'toolkit' should works.

import Esri.ArcGISRuntime.Toolkit 100.10

View solution in original post

0 Kudos
2 Replies
SeanKim
New Contributor III

Import 'toolkit' should works.

import Esri.ArcGISRuntime.Toolkit 100.10

0 Kudos
BrentSlone3
New Contributor III

Thank you for replying, this works like charm.

0 Kudos